/*######################################*/
/*Colors for the template */
/*######################################*/

.marker,
.color,
#newsletter .btn:hover i ,
.feature i,
input:focus ~ .title,
input:valid ~ .title,
textarea:focus ~ .title,
textarea:valid ~ .title,
#counter .soon-label,
#counter .soon-ring-progress,
h5, h5 a:hover{
	color:#ffaf20;
}
h5 a{
	color:#000000;
}
.footer-text h5 {
	color:#000000;
}
.bar:before,
.bar:after,
.service:hover .service-icon,
.background.solid{
	background:#ffaf20;
}
.service:hover .circle-border{
	border-color:#ffaf20;
}

@media (max-width: 540px) {
	.white-logo {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
}

@media (max-width: 680px) {
	#subscribe .form-group-lg {
		float: none !important;
		width: 80%;
		margin: 15px auto !important;
	}
	
	#subscribe .btn {
		margin: 0 auto;
		float: none !important;
	}
	
	.downloads h5 a {
		display: block;
	}
	
	.login-form {
		width: 100% !important;
	}
}

h6.steakholder-headings {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

.partner-logo {
	vertical-align: middle;
}